<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name=".editorconfig" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413473578709" remote="133715412000000000" Dst="1" />
<file name=".php-cs-fixer.dist.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413473962920" remote="133715412000000000" Dst="1" />
<file name=".tool-versions" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413474309462" remote="133715412000000000" Dst="1" />
<file name="LICENSE" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413474511460" remote="133715412000000000" Dst="1" />
<file name="README.md" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413474615392" remote="133715412000000000" Dst="1" />
<file name="composer.json" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413474838579" remote="133715412000000000" Dst="1" />
<file name="phpdoc.dist.xml" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413476997054" remote="133715412000000000" Dst="1" />
<file name="phpunit.xml.dist" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413477149626" remote="133715412000000000" Dst="1" />
<file name="psalm.xml" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413477490642" remote="133715412000000000" Dst="1" />
</dwsync>